#custom-header {
background-color: #EEE;
height: 31px;
margin-bottom: -31px;
}


	body {
	text-align:center;
	}



#portalLink {
margin-left: 5px;
float: left;
margin-top: 2px;
font-family:sketch_font;
font-size: 20px;
display: block;
width: 280px;
font-weight:none;
color:#BBBBBB;
}


#stumblethru {
margin-top: 5px;
margin-left:auto;
margin-right:auto;
text-align: center;
display: inline-block;
width: 100px;
}



#portalLink a{
text-decoration:none;
color:#9F9F9F;
}


#linkAd{
margin-top: 8px;
margin-bottom: 0px;
margin-left:auto;
margin-right:auto;
display: inline-block;
width: 468px;
}


#facebook{
margin-right: 25px;
float: right;
margin-top: 5px;
display: block;
width: 70px;
}


#twitter{
margin-right: 5px;
float: right;
margin-top: 5px;
display: block;
width: 70px;
}

#pinterest{
margin-right: 5px;
float: right;
margin-top: 5px;
display: block;
width: 70px;
}




#description{
margin-top: 40px;
padding-bottom: 15px;
margin-left:auto;
margin-right:auto;
display: block;
width: 720px;
font-family: open_sans;
font-size: 14px;
line-height:22px;
}

#adsense-top{
margin-top: 40px;
margin-left:auto;
margin-right:auto;
}


#pic, #comments{
padding-bottom: 20px;
margin-left:auto;
margin-right:auto;
font-family: open_sans;
font-size: 12px;
line-height:16px;
}

#adsense{
padding-bottom: 0px;
margin-left:auto;
margin-right:auto;
font-family: open_sans;
font-size: 12px;
line-height:16px;
}



#addthis{
padding-bottom: 40px;
margin-left:auto;
margin-right:auto;
text-align: center;
display: inline-block;
width: 460px;
}




@font-face {
	font-family: sketch_font;
        src: url('sketch.eot');
	src: url('sketch.ttf');
}

@font-face {
	font-family: open_sans;
         src: url('OpenSans-Regular.eot'); 
	src: url('OpenSans-Regular.ttf');
}





.next{
position:fixed;
right:25px;
top:200px;
font-family:sketch_font;
font-size:16px;
color:#ACBBCA;
font-weight:normal
}

.previous{
position:fixed;
left:25px;
top:200px;
font-family:sketch_font;
font-size:16px;
color:#ACBBCA;
font-weight:normal
}

.fblike{
position:fixed;
left:25px;
top:330px;
}

.fblikeright{
position:fixed;
right:40px;
top:330px;
}




a#previous-item{
background: url("http://i.imgur.com/hrhzS.png");
width: 45px;
height: 93px;
display: block;
opacity: 0.6;
-moz-transition: opacity 0.2s linear 0s;
-webkit-transition: opacity 0.2s linear 0s;
}

a#next-item{
background: url("http://i.imgur.com/bofnQ.png");
width: 45px;
height: 93px;
display: block;
opacity: 0.6;
-moz-transition: opacity 0.2s linear 0s;
-webkit-transition: opacity 0.2s linear 0s;
}


a#next-item:hover, a#previous-item:hover {
opacity: 1.0;
}




* {margin: 0;

}

html, body {
	height: 100%;
	overflow: visible;
}



* html .previous{ 
	position: absolute;
}

* html .next{ 
	position: absolute;
}

